.WaGadgetRecentBlogPosts .gadgetStyleBody ul li .author {
 display: none;
}
.WaGadgetBlog .boxBodyInfoOuterContainer h5 .postedByLink{
display:none;
}
.WaGadgetBlog .boxBodyInfoOuterContainer h5 .postedByLabel{
display:none;
}
.WaGadgetBlog .blogEntryOuterContainer .boxHeaderOuterContainer .boxHeaderContainer h4.boxHeaderTitle {
    color: #13519E;
    font: 300 24px/normal helvetica;
    text-transform: uppercase;
}
.WaGadgetContactProfile .topButtonsOuterContainer .topButtonsContainer .inner input.typeButton {
    display: inline-block;
    box-sizing: border-box;
    padding: 5px 14px 6px 14px;
    background-color: #FFC613;
    border: 0;
    color: white;
    font: 300 12px/normal helvetica;
    text-transform: uppercase;
    height: auto;
    margin: 10px 0;
    outline: 0;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    -webkit-appearance: none;
    white-space: nowrap;
    min-width: 92px;
    margin-right: 10px;
}
{ input type="submit" name="FunctionalBlock1$ctl00$ctl00$editButtonTop" value="Upravit profil" onclick="javascript:WebForm_DoPostBackWithOptions(new WebForm_PostBackOptions(&quot;FunctionalBlock1$ctl00$ctl00$editButtonTop&quot;, &quot;&quot;, true, &quot;&quot;, &quot;&quot;, false, false))" id="FunctionalBlock1_ctl00_ctl00_editButtonTop" class="typeButton" }
#idSocialLoginContainer div.fieldBody > h4 { color: #13519E;
    font: 300 24px/normal helvetica;
    text-transform: uppercase;
}
.loginButton { color: #13519E }
#FunctionalBlock1_ctl00_ctl00_memberProfile_profileHeader_idSendEmailButton
{ background-color: #FFC613; "font: helvetica; text-transform: : uppercase 
}
. ctl00_ContentArea_editButtonTop { value : "Upravit profil" }
.WaGadgetMemberPublicProfileStateMain .memberDirectoryDetailsOuterContainer .profileHeaderContainer h3 {
    color: #13519E;
    font: 300 24px/normal Helvetica;
}
.WaGadgetMemberPublicProfileStateMain .memberDirectoryDetailsOuterContainer .profileHeaderContainer h2 {
    color: #13519E;
    font: 300 36px/normal Helvetica;
    text-transform: none;
}.captionOuterContainer .captionContainer .fieldBody h4 {
    color: #13519E;
    font: 300 18px/normal Helvetica;
    overflow: hidden;
    white-space: nowrap;
    text-transform: uppercase
}
.WaGadgetLoginForm .loginContainerWrapper .loginContainerInnerWrapper .loginLink {
    color: #949493;
    display: inline-block;
    cursor: pointer;
    font: 300 14px/normal Helvetica;
    position: relative;
    text-decoration: none;
    vertical-align: top;
    height: 21px;
    padding: 0 0 0 27px;
    background: url(../Gadgets/Login.LoginForm/Images/login_iconv.png) no-repeat 0 0;
}
.generalFieldsContainer input[type=submit], .generalFieldsContainer input.typeButton {background-color: #FFC613; font: 300 12px/normal Helvetica }
.WaGadgetLoginForm .loginContainerWrapper.authenticated .loginContainer .loggedAction .loginBoxLogout {
    background: 0;
    border: 0;
    color: #13519E;
    font: 300 italic 12px/normal helvetica;
    outline: 0;
    text-decoration: none;
}
.WaGadgetLoginForm .loginContainerWrapper.authenticated .loginContainer .profileBox a {
    font: 300 italic 12px/normal helvetica;
}
.WaGadgetLoginForm .loginContainerWrapper.authenticated .loginContainer {
    width: 332px;
    border: 1px solid #13519E(1,128,147,0.9);
}.WaGadgetBlog.WaGadgetBlogStateList #idAddNewPostButtonContainer input[type=submit] {
    display: inline-block;
    box-sizing: border-box;
    padding: 5px 14px 6px 14px;
    background-color: #FFC613;
    border: 0;
    color: white;
    font: 300 12px/normal helvetica;
    text-transform: uppercase;
    height: auto;
    margin: 10px 0;
    outline: 0;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    -webkit-appearance: none;
    white-space: nowrap;
    min-width: 92px;
}
.WaGadgetBlog ul.boxesList li.boxesListItem .boxHeaderOuterContainer h4.boxHeaderTitle {
    margin: 0;
    padding: 0;
    font-size: 18px;
    font-weight: bold;
    font: helvetica;
}
.generalFieldsContainer input[type=submit], .generalFieldsContainer input.typeButton {
    background-color: #FFC613;
    font: 300 12px/normal Helvetica;
}
.WaGadgetEvents.WaGadgetEventsStateDetails .pageTitleContainer h1.pageTitle {
    color: #13519e;
    font: 300 24px/normal helvetica;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
}
.WaGadgetEvents.WaGadgetEventsStateDetails .boxOuterContainer .boxBodyContainer .boxBodyInfoOuterContainer .boxBodyInfoContainer .registrationInfoContainer h4.infoTitle {
    color: #333;
    font: 300 14px/normal helvetica;
    margin: 0;
}
.navigationOuterContainer .navigationContainer input.nextButton, .navigationOuterContainer .navigationContainer input.typeButton, .navigationOuterContainer .navigationContainer input[type=submit] {
    display: inline-block;
    box-sizing: border-box;
    padding: 5px 14px 6px 14px;
    background-color: #FFC613;
    border: 0;
    color: white;
    font: 300 12px/normal helvetica;
}
.infoOuterContainer .infoContainer .infoSection .infoTitle {
    font: 300 14px/normal helvetica;
    width: 37%;
}
.infoOuterContainer .infoContainer .infoSection .infoText {
    font: 300 14px/normal helvetica;
    width: 60%;
}
.WaGadgetContactProfile .topButtonsOuterContainer .topButtonsContainer .inner input.typeButton:hover {
    background-color: #13519e;
    color: white;
    box-shadow: 2px 3px 1px #949494;
}
.WaGadgetContactProfile .topButtonsOuterContainer .topButtonsContainer .inner input.typeButton {
    display: inline-block;
    box-sizing: border-box;
    padding: 5px 14px 6px 14px;
    background-color: #FFC613;
    border: 0;
    color: white;
    font: 300 12px/normal helvetica;}
.fieldSubContainer .fieldLabel {
    color: inherit;
    font: 300 14px/normal helvetica;
}.WaGadgetLoginForm .loginContainerWrapper .loginContainerInnerWrapper .loginContainer .loginContainerForm form .loginAction input.loginButton {font: 300 16px/normal helvetica;}
.WaGadgetBlog.WaGadgetBlogStateList ul.boxesList li.boxesListItem .boxHeaderOuterContainer h4.boxHeaderTitle a {
    color: #13519e;
    font: 300 30px/normal Helvetica;
    text-decoration: none;
}
.WaGadgetEvents .boxOuterContainer .boxBodyOuterContainer .boxBodyContainer .boxBodyInfoOuterContainer .boxBodyInfoContainer .boxActionContainer input.typeButton {
    display: inline-block;
    box-sizing: border-box;
    padding: 5px 14px 6px 14px;
    background-color: #FFC613;
    border: 0;
    color: white;
    font: 300 12px/normal helvetica;
    
}
.WaGadgetEvents .boxOuterContainer .boxHeaderOuterContainer .boxHeaderContainer h4.boxHeaderTitle a {
    color: #13519e;
    font: 300 30px/normal helvetica;
    text-decoration: none;
}
.WaGadgetEvents h1.pageTitle a.rssFeedLabel, .WaGadgetEvents h1.pageTitle a.rssFeedLabel:hover {
    color: #13519e;
    display: inline-block;
    float: left;
    font: normal 26px/normal FontAwesome;
    margin: 0;
    padding: 0;
    text-decoration: none;
}
.WaGadgetEvents.WaGadgetEventsStateDetails .boxOuterContainer .boxBodyContainer .boxBodyInfoOuterContainer .boxBodyInfoContainer .registrationInfoContainer ul.registrationInfo li label strong {
    font: 300 14px/normal helvetica;
}
.WaGadgetEvents.WaGadgetEventsStateRegistrationsList .titleContainer h1.pageTitle a, .WaGadgetEvents.WaGadgetEventsStateRegistration .titleContainer h1.pageTitle a, .WaGadgetEvents.WaGadgetEventsStateSelfRegistrationsList .titleContainer h1.pageTitle a {
    color: #13519e;
    font: helvetica;
    text-decoration: none;
}
.WaGadgetLoginForm .loginContainerWrapper .loginContainerInnerWrapper .loginContainer .loginContainerForm form .loginActionRememberMe label {
font: 300 14px/normal helvetica;
    color: #13519e;
}
.WaGadgetAuthorizationRequired .loginPageTable #idSubmitBox #idLoginButtonBox span input.loginButton {
    display: inline-block;
    box-sizing: border-box;
    padding: 5px 14px 6px 14px;
    background-color: #FFC613;
    border: 0;
    color: white;
    font: 300 12px/normal helvetica;
}
.WaGadgetMemberDirectoryStateAdvancedSearch .ActionPanelOuterContainer .searchButtonContainer input.searchButton {
background-color: #FFC613;
}
.WaGadgetMemberPublicProfileStateMain .memberDirectoryDetailsOuterContainer .profileHeaderContainer h2 .sendMailButtonContainer input.typeButton {
    
    color: #13519e;
    font: 300 16px/normal Lato;
}
.WaGadgetMenuHorizontal.menuStyle002 .menuInner .menuButton {
    background: #13519e;
    text-shadow: none;
}
.WaGadgetEvents .boxOuterContainer .boxBodyOuterContainer .boxBodyContainer .boxBodyInfoOuterContainer .boxBodyInfoContainer .boxInfoContainer ul.boxInfo li div {
    color: inherit;
    
    display: table-cell;
    font: 300 14px/normal Helvetica;
}  .commonMessageBox .cww-co .buttons input[type="submit"], .commonMessageBox .cww-co .buttons input.typeButton
   { background-color: #13519e;}
 .WaGadgetEvents.WaGadgetEventsStateDetails .boxOuterContainer .boxBodyContainer .boxBodyInfoOuterContainer .boxBodyInfoContainer .registrationInfoContainer ul.registrationInfo li div span {     font: 300 14px/normal helvetica; }